:root {
    --primary-color: #0583e0;
    --accent-color: #00497c;
    --secondary-color: #111111;
    --text-color: #383838;
}

body, html {
    font-size: 18px;
    line-height: 1.4;
    color: var(--text-color);
    max-width: 100vw;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
}

body.pause-scroll {
    overflow: hidden;
    max-height: 100vh;
}

a {
    text-decoration: none;
}

img {
    object-fit: cover;
    object-position: center center;
}

.title-text {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    line-height: 1.1;
    color: var(--secondary-color);
}

.container-fluid {
    max-width: 1920px;
    padding: 0;
}

/*--------------------------------------- SITE HEADER ------------------*/

.siteHeader {
    z-index: 9;
    position: relative;
}

.fixed-header {
    background: white;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    box-shadow: rgba(100, 100, 111, 0) 0px 7px 29px 0px;
    transform: translateY(-110%);
}

.scrolled .fixed-header {
    transform: translateY(0%);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.siteHeader,
.siteContent {
    padding-inline: 5rem;
}

.siteHeader .top-bar {
    padding-block: 0.5rem;
    position: relative;
    z-index: 2;
}

.siteHeader.fixed-header .top-bar {
    padding-block: 0.25rem;
}

.siteLogo {
    width: 100px;
    height: auto;
}

.fixed-header .siteLogo {
    width: 40px;
}

.searchForm-input {
    position: relative;
}

.searchForm-input span {
    display: block;
    width: 1rem;
    height: 1rem;
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate( 1rem, -50% ) rotate(-45deg);
}

.searchForm-input span::before {
    position: absolute;
    content: "";
    inset: 0;
    border: 2px solid var(--text-color);
    border-radius: 50%;
}

.searchForm-input span::after {
    position: absolute;
    content: "";
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    border-radius: 1rem;
    height: 0.45rem;
    background: var(--text-color);
}

.searchForm-input input {
    height: 2.4rem;
    border: 1px solid var(--text-color) !important;
    outline: none !important;
    box-shadow: none !important;
    padding-inline: 3rem 0.5rem;
    border-radius: 0.25rem;
}

.searchForm-input input:focus {
    border-color: var(--primary-color) !important;
}

.siteNavigation {
    border-top: 1px solid var(--text-color);
    border-bottom: 1px solid var(--text-color);
    padding-block: 0.25rem;
    position: relative;
    z-index: 1;
}

.fixed-header .siteNavigation {
    border: none;
    padding-left: 2rem;
}

.siteNavigation .menu-items {
    display: flex;
    gap: 10px;
}

.siteNavigation .menu-items a {
    display: inline-block;
    padding-block: 0.5rem;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--text-color);
    opacity: 0.75;
}

.fixed-header .siteNavigation .menu-items a  {
    font-size: 0.85rem;
}

.siteNavigation .menu-items a:hover,
.siteNavigation .menu-items a.current {
    opacity: 1;
    color: var(--secondary-color);
}

.siteNavigation .menu-items a.current {
    font-weight: 600;
}

.menu-item_more {
    position: relative;
}

.menu-item_more .btn {
    font-size: 50px;
    line-height: 15px;
    position: relative;
    z-index: 1;
}

.menu-item_more .menu-items_sub {
    position: absolute;
    right: 0;
    top: 40px;
    width: 180px;
    background: white;
    display: none;
    opacity: 0;
    z-index: 2;
}

.menu-item_more .menu-items_sub li.menu-item,
.menu-item_more .menu-items_sub li.menu-item a {
    display: block;
    text-align: right;
}

.menu-item_more .btn:hover + .menu-items_sub,
.menu-item_more .menu-items_sub:hover {
    display: block;
    opacity: 1;
    transition: top 0.3s 0.2s ease-in-out, opacity 0.3s 0.2s ease-in-out;
}

/*--------------------------------------------------- SITE CONTENT -------- FEATURED POST ------*/

.featured-post {
    border-radius: 0.35rem;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.featured-post img {
    width: 100%;
    min-height: 450px;
    aspect-ratio: 16/9;
}

.featured-post .postMeta {
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.featured-post .postMeta > div {
    position: relative;
    z-index: 1;
}

.featured-post .postMeta .postMeta-title {
    background: var(--secondary-color);
    font-size: 2rem;
    display: inline-block;
}

.featured-post .postMeta .postMeta-description {
    background: #222d;
    padding-block: 3rem 1.8rem;
    font-size: 0.9rem;
    position: relative;
    z-index: 1;
}

.featured-post .postMeta .postMeta-category {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    background-color: var(--primary-color);
    line-height: 1;
    font-weight: 600;
    font-size: 0.9rem;
    transform: translateY(-15%);
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    padding-block: 0.4em;
}

/*--------------------------------------------------- SITE CONTENT -------- LATEST POSTS ------*/

.lps-image {
    aspect-ratio: 16/12;
    border-radius: 0.25rem;
    min-height: 115px;
}

.lps-category {
    background: var(--primary-color);
    color: white;
    display: inline-block;
    width: auto;
    line-height: 1;
    text-transform: uppercase;
    font-size: 0.9rem;
    padding: 0.4em 0.5em;
}

.lps-title {
    font-size: 1.65rem;
}

.lps-date {
    font-size: 0.9rem;
}

.lps-divider {
    width: 100%;
    height: 0.75rem;
    background-image: linear-gradient( -30deg, 
        transparent 10%, 
        #bbb 10%, 
        #bbb 15%,
        transparent 15%, 
        transparent 25%, 
        #bbb 25%, 
        #bbb 30%,
        transparent 30%, 
        transparent 45%, 
        #bbb 45%, 
        #bbb 50%,
        transparent 50%, 
        transparent 65%, 
        #bbb 65%, 
        #bbb 70%,
        transparent 70%, 
        transparent 85%, 
        #bbb 85%, 
        #bbb 90%,
        transparent 90% );
    background-size: 1.25rem 1.25rem;
    background-position: left center;
}

/*--------------------------------- CATEGORY POSTS ---------------------*/

.ca-title {
    line-height: 0.8;
    background-image: linear-gradient( -30deg, 
        transparent 10%, 
        #bbb 10%, 
        #bbb 15%,
        transparent 15%, 
        transparent 25%, 
        #bbb 25%, 
        #bbb 30%,
        transparent 30%, 
        transparent 45%, 
        #bbb 45%, 
        #bbb 50%,
        transparent 50%, 
        transparent 65%, 
        #bbb 65%, 
        #bbb 70%,
        transparent 70%, 
        transparent 85%, 
        #bbb 85%, 
        #bbb 90%,
        transparent 90% );
    background-size: 1.5rem 1.5rem;
    background-position: right center;
    margin: 0 0 1rem;
    padding: 0;
}

@media( max-width: 992px ) {
.ca-title {
line-height: 0.9 ;
}
}

.ca-title > span {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 400;
    position: relative;
    z-index: 1;
}

.ca-title > span a {
    color: var(--primary-color);
}

.ca-title > span::after {
    position: absolute;
    content: "";
    inset: -2px -0.5rem -2px -2px;
    background: white;
    z-index: -1;
}

.ca-post-single .ca-post-image {
    width: 100%;
    border-radius: 0.25rem;
}

.ca-theme-1 .ca-post-image {
    aspect-ratio: 1;
    min-height: 100px;
}

.ca-theme-2 .ca-post-image {
    aspect-ratio: 16/10;
    min-height: 140px;
}

.ca-theme-3 .ca-post-image {
    aspect-ratio: 16/9;
    min-height: 130px;
}

.ca-post-single .ca-post-title {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 500;
}

.ca-post-single .ca-post-title {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 500;
}

.ca-post-single:hover .ca-post-title {
    color: var(--accent-color);
}

.ca-post-single .ca-post-date {
    font-size: 0.7rem;
    color: var(--text-color);
}

/*--------------------------------------CATEGORY PAGE -----------------*/

.category-title {
    background: #eee;
}

.category-title h1 {
    font-size: 1.7rem;
    font-weight: 700;
    color: var(--secondary-color);
}

.ca-theme-6 .ca-post-single .ca-post-title {
    font-size: 1.6rem;
    line-height: 1.15;
}

.ca-theme-6 .ca-post-single .ca-post-description {
    font-size: 0.85rem;
    line-height: 1.25;
    color: var(--text-color);
}

.btn-loadMore {
    border: 1px solid #c0c0c0;
    font-size: 0.9rem;
    line-height: 1;
    padding: 0.75em 2em;
    border-radius: 5px;
}

.btn-loadMore:hover,
.btn-loadMore:active,
.btn-loadMore:focus {
    background: #c0c0c0;
    color: var(--secondary-color);
}

.category_pagonation .btn {
    min-width: 35px;
    height: 35px;
    border: 1px solid var(--text-color);
    line-height: 1;
    font-size: 13px;
    font-weight: 600;
    padding: 0.5em 1em;
    border-radius: 5px;
    text-transform: uppercase;
    background: white;
    transition: all 0.3s ease-in-out;
}

.category_pagonation .btn.current,
.category_pagonation .btn:hover,
.category_pagonation .btn:active,
.category_pagonation .btn:focus {
    background: var(--text-color);
    color: white;
    box-shadow: none;
}

@media( min-width: 992px ) {
    .siteNavigation .menu-items a {
        white-space: nowrap;
    }
    .siteNavigation .menu-items {
        gap: 40px;
    }
    .fixed-header .siteNavigation .menu-items {
        gap: 0px;
    }
}






/*------------------sonu added(23/05//2024)--------------------*/
p.postMeta-description span {
  color: #fff !important;
  font-size: 0.9rem !important;
}

.category_pagination .btn {
    min-width: 35px;
    height: 35px;
    border: 1px solid var(--text-color);
    line-height: 1;
    font-size: 13px;
    font-weight: 600;
    padding: 0.5em 1em;
    border-radius: 5px;
    text-transform: uppercase;
    background: white;
    transition: all 0.3s ease-in-out; 
}

.category_pagination .btn.current,
.category_pagination .btn:hover,
.category_pagination .btn:active,
.category_pagination .btn:focus {
    background: var(--text-color);
    color: white;
    box-shadow: none;
}

.menu-item_more .menu-items_sub {
    width: 450px;
}




/*----------------------------27/05/2024---------------*/

.search-results-news {
    position: absolute;
    background: white;
    border: 1px solid #ddd;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    z-index: 9999;
}

.search-results-news ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.search-results-news li {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

.search-results-news li a {
    text-decoration: none;
    color: #333;
}

.search-results-news li:hover {
    background: #f1f1f1;
}

/*
* {
    z-index: auto;
}
*/

.form-group.searchForm-input {
  margin-bottom: unset;
}

/*
* {
    position: relative;
   z-index: 1;
    transition: all 0.3s ease-in-out;
}
*/

.search-results-news {
  border: unset;
  }


/*------------------
CHANGES
------*/

.careerGuide_navigation {
    padding-left: 130px;
}

.careerGuide_text {
    position: absolute;
    left: 0;
    top: 2px;
    bottom: 2px;
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: bold;
    line-height: 16px;
    background: var(--accent-color);
    color: white;
    padding: 10px 10px;
    width: 90px;
    border-left: 4px solid var(--primary-color);
}

.careerGuide_text::after {
    position: absolute;
    content: "";
    background: var(--accent-color);
    right: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    transform-origin: right bottom;
    transform: skew(-20deg);
    z-index: -1;
}

.careerGuides_content .ca-title,
.careerGuide_category-title {
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
    height: 100px;
    width: 100%;
    background-color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    position: relative;
    padding: 10px 40px;
    border-radius: 8px;
}

.careerGuide_category-title {
    height: 250px;
    padding-left: 60px !important;
}

.careerGuide_category-title h1 {
    color: white !important;
    position: relative;
    z-index: 3;
}

.careerGuides_content .ca-title::after,
.careerGuide_category-title::after {
    position: absolute;
    content: "";
    inset: 0;
    background: var(--accent-color);
    mix-blend-mode: multiply;
    z-index: 1;
    opacity: 0.75;
}

.careerGuides_content .ca-title * {
    background: transparent !important;
    z-index: 3;
}

.careerGuides_content .ca-title > span::after {
    display: none;
}

.careerGuides_content .ca-title a {
    color: white !important;
    font-size: 22px;
    display: inline-block;
}

.careerGuides_content .ca-title a::after {
    position: absolute;
    content: "";
    z-index: -1;
    inset: -400px;
}

.careerGuides_loadMore {
    width: 100%;
    display: block;
    text-align: center;
    background: #eee;
    padding: 12px;
    font-size: 15px;
    line-height: 15px;
    text-transform: uppercase;
    color: #111;
    transition: all 0.3s ease-in-out;
}

.careerGuides_loadMore:hover {
    background: var(--primary-color);
    color: white;
    border-radius: 8px;
}

.careerGuide_ca-post-single {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 8px;
    overflow: hidden;
}

.careerGuide_ca-post-single,
.careerGuide_ca-post-single * {
    transition: all 0.3s ease-in-out;
}

.careerGuide_ca-post-single .row > .col-12:last-child {
    padding: 5px 12px 15px;
}

.careerGuide_ca-post-single img {
    border-radius: 10px !important;
    border: 2px solid transparent;
}

.careerGuide_ca-post-single:hover {
    background: var(--accent-color);
}

.careerGuide_ca-post-single .d-flex {
    padding-block: 10px;
}

.careerGuide_ca-post-single:hover .ca-post-title,
.careerGuide_ca-post-single:hover .ca-post-date {
    color: white;
}

@media( max-width: 991px ) {
    .careerGuide_navigation {
        padding-block: 80px 40px !important;
    }
    .careerGuide_text {
        bottom: auto;
        height: 60px;
    }
}


